---
- name: gdb | Create config directory
  file:
    path: '{{ xdg_dir.config_home }}/gdb'
    state: directory
    mode: '755'

- name: gdb | Install gdb-dashboard
  get_url:
    url: https://github.com/cyrus-and/gdb-dashboard/raw/master/.gdbinit
    dest: '{{ xdg_dir.config_home }}/gdb/gdbinit'
    mode: '644'
